p {
    text-align: justify;
}

#Top_bar .logo {
    width: initial;
    text-align: left;
}

.success {
    color: lightgreen;
}

.success h4 {
    color: lightgreen;
}

.checkbox-wrap {
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
}

.checkbox-wrap input {
    min-height: 15px;
    min-width: 15px;
    margin-right: 10px;
}

.checkbox-wrap label {
    font-size: 0.9rem;
    color: #fff;
    text-align: left;
    margin-bottom: 0;
}

.checkbox-wrap label a {
    color: #D18F5B;
    text-decoration: none;
}

.checkbox-wrap label a:hover {
    color: #D18F5B;
    text-decoration: underline;
}

.style-simple .accordion .question {
    border: 1px solid #9E6735;
}

.accordion .question .title>.acc-icon-plus {
    color: #9E6735;
}